Application: gvSIG desktop - gvSIG bugs #5595
[PG] Error en tabla de distancias inversas con IDW
03/22/2021 09:25 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3218

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 513 - 03/22/2021 09:25 AM - Oscar Martinez

refs #5594 #5595 Tabla de resultados

History

#1 - 05/19/2021 11:38 AM - Alvaro Anguix
- Status changed from Fixed to Closed
